Your submission was sent successfully! Close

CVE-2016-1577

Published: 3 March 2016

Double free vulnerability in the jas_iccattrval_destroy function in JasPer 1.900.1 and earlier allows remote attackers to cause a denial of service (crash) or possibly execute arbitrary code via a crafted ICC color profile in a JPEG 2000 image file, a different vulnerability than CVE-2014-8137.

Priority

Medium

CVSS 3 base score: 7.6

Status

Package Release Status
jasper
Launchpad, Ubuntu, Debian
precise Does not exist
(precise was released [1.900.1-13ubuntu0.3])
trusty Does not exist
(trusty was released [1.900.1-14ubuntu3.3])
upstream Needed

wily
Released (1.900.1-debian1-2.4ubuntu0.15.10.1)
xenial
Released (1.900.1-debian1-2.4ubuntu1)
yakkety
Released (1.900.1-debian1-2.4ubuntu1)
zesty Does not exist

Patches:
upstream: https://github.com/mdadams/jasper/commit/74ea22a7a4fe186e0a0124df25e19739b77c4a29